Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Kevin Atkinson)
Date: 24 Jan 1995 19:23:37 -0500
Newsgroups: news.misc

In article <[email-masked]>,
Logan Shaw <[email-masked]> wrote:
>
>It appears from the above list that the "Bible of Usenet" is actually a
>list of usenet groups, with various kinds of information about each one
>that helps to characterize the group.  If that's really what it is, and it's
>all that it really is, I'd suggest calling it the "Guide to Usenet Groups".
>
One person 2nd this via e-mail

-- 
* Kevin Atkinson, Clarknet Internet Serv., Maintainer of The Bible of Usenet *
*      Finger [email-masked] for more info on The Bible of Usenet.       *
*    Or send mail to [email-masked]  with a subject line of HELP.        *
*  This is in its beginning stages and I could use any help I could get!     *